---
version: '1.1'
var:  # a suffix variable
  - val1
  - val2
"my_dyn_family_{{ suffix }}":
  description: a dynamic family
  dynamic:
    variable: _.var
  var:
    description: a variable inside a dynamic family
    default:
      type: suffix
    mandatory: false
var2:
  description: a variable
  multi: true
  default:
    variable: "rougail.my_dyn_family_{{ suffix }}.var"
